
.full {
	width: 100%;
}

.transparent {
	background-color: transparent !important;
	color: inherit;	
	-webkit-transition: top 1s ease-out 0.5s;
	-moz-transition: top 1s ease-out 0.5s;
	-o-transition: top 1s ease-out 0.5s;
	transition: top 1s ease-out 0.5s;
}
.transparent h1 {
	color: inherit  !important;	
}

.successBlock,
.failBlock {
	-webkit-transition: top 1s ease-out 0.5s;
	-moz-transition: top 1s ease-out 0.5s;
	-o-transition: top 1s ease-out 0.5s;
	transition: top 1s ease-out 0.5s;
}

.pass-mode-radios {
    max-width: 320px;
}
.radio-inline {
	display: inline-block;
}

div.radio {
	display: inline-block;
	width: calc(50% - 25px);
}

@media(max-width:360px) {
	body, label {
		font-size: 1.5rem;
		line-height: 1.5;
	}
	div.radio  input{
		margin-top: 12px;
	}

}


.form-control{
    max-width: 216px;
}

#cke_editor1{
    /*max-width: 960px;*/
}

#title, #system_name, #name_from, #email_from{
    max-width: 432px;
}


textarea{
    max-width: 800px !important;
}


/* модальные окна (begin) */
.popup-win .overlay {
	background: #000;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1000;
	opacity: .5;
}
/*
.popup-win .visible {
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -200px;
	overflow: hidden;
	z-index: 2000;
	width: 500px;
	padding: 0px;
	margin-left: -250px;
        padding: 20px;
}
*/
.popup-win .visible {
    background: #fff;
    position: fixed;
    left: 5%;
    margin-top: -100px;
    overflow: hidden;
    z-index: 2000;
    width: 90%;
    padding: 20px;
}
.popup-win button {
	float: right;
	line-height: 20px;
	margin: 1.2em;
	border: none;
	background: transparent;
	color: #007bff;
}
.popup-win button[type="button"]:hover {
	cursor: pointer;
	color: navy;
	text-decoration: underline;
}
.content {
	padding: 0 1em;
	border-top: 4px solid #ccc;
	border-bottom: 4px solid #ccc;
	/*background: WhiteSmoke;*/
}
/* модальные окна (end) */

.state .sent{
    color: #0b930d;
}

.state .draft{
    color: #000000;
}

.state .pause{
    color: #da9304;
}

/*кнопка с выпадающим списком ссылок управления*/
.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 18px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 175px;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    padding-left: 14px;
}
li.dropdown-submenu{
    margin-bottom: 10px;
}
li.dropdown-submenu:hover{
    /*background-color: #e9ecef;*/
}
li.dropdown-submenu > a{
    margin-left: 10px;    
    text-decoration: none;
}

.dropdown-submenu > a::after {
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu{
    display: block;
}
/* END кнопка с выпадающим списком ссылок управления*/

.row {
    padding-bottom: 40px;
}

.stat-link{
    border: 2px solid red !important; 
    border-right-width: 1px !important; 
}
.stat-link-procent{
    border: 2px solid red !important; 
    border-left-width: 2px !important; 
    background-color: red; 
    color: #fff; 
    font-weight: bold;
    cursor: pointer;
}

.message-tag{
    color:#2a7fd4
}

select{
    width: 360px;
}

.dropdown-submenu > a{
    color: #000000 !important;
}
.dropdown-submenu > a:hover {
    text-decoration: underline;
}

.nav-item{
    white-space:nowrap !important;
}